
@charset "utf-8";

h4{
	border-bottom:silver;
	font-size:16px;
	font-weight:bold;
}

.flow{
	width:800px;
	margin:50px auto;
}

.flowbox{
	width:350px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:20px;	
	float:left;
}

.flowbox img{
	border:5px solid #cfcfcf;
  -webkit-box-shadow: 0 10px 8px -6px #8d8c8c;
  -moz-box-shadow: 0 10px 8px -6px #8d8c8c;
  box-shadow: 0 10px 8px -6px #8d8c8c;	
	border-radius: 7px;
	-webkit-border-radius: 7px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 7px;   /* Firefox用 */  			
}

.sflowbox{
	width:250px;
	margin-top:20px;
	margin-right:15px;	
	float:left;
}

.sflowbox img{
	border:5px solid #cfcfcf;
  -webkit-box-shadow: 0 10px 8px -6px #8d8c8c;
  -moz-box-shadow: 0 10px 8px -6px #8d8c8c;
  box-shadow: 0 10px 8px -6px #8d8c8c;	
	border-radius: 7px;
	-webkit-border-radius: 7px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 7px;   /* Firefox用 */  		
}

.lead{
	padding:20px 10px;
}